.search-form {
    margin-bottom: 20px;

    display: flex;
    justify-content: end;

    position: relative;
    align-items: center;

    > input {
        max-width: 450px;
    }
    > button {
        border: none;
        background: transparent;

        position: absolute;
        right: 15px;
        cursor: pointer;
        transition: 0.5s;
    }
}
